fieldLayouts:
  9d21bcfa-6054-4c30-8034-f1cf3c0572ab:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 1ca775ff-a75c-4bef-a31d-cf47d1eeeba1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ff0509f0-f0e6-4042-b9bc-80b24b3e5754
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 42cd84c3-4fe7-4b6d-8e79-eb01a1c5f1d2
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 4b775829-24e9-404d-88c2-af4366b9a22d
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 16c3c255-85bf-42c2-bcd5-b0c40db6a3a4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ff15d2c1-b2dd-4bb3-acfd-6f8d60233381 # Strapline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e8b1ee99-bafd-4b0a-b438-e916243396bd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bfe87a9d-d10e-4920-bbd8-a01d5a97d26b # Short introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fca338bc-61b4-4ea7-94a7-23e101a24d8b
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 25f61de0-6e25-4442-a38c-4fe1032417ad
        userCondition: null
handle: facilities
hasTitleField: false
name: Facilities
section: 7035ce71-6320-46d5-855b-a449aa8adf56 # Facilities
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
